Bug 217936 - news/sabnzbdplus: Update to 1.2.3
Summary: news/sabnzbdplus: Update to 1.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-20 06:12 UTC by joshruehlig
Modified: 2017-03-22 11:43 UTC (History)
2 users (show)

See Also:
joshruehlig: maintainer-feedback+


Attachments
new/sabnzbdplus patch (1.17 KB, patch)
2017-03-20 06:14 UTC, joshruehlig
joshruehlig: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joshruehlig 2017-03-20 06:12:43 UTC
Update news/sabnzbdplus to version 1.2.3

See changelog here
https://github.com/sabnzbd/sabnzbd/releases/tag/1.2.3
Comment 1 joshruehlig 2017-03-20 06:14:06 UTC
Created attachment 180981 [details]
new/sabnzbdplus patch
Comment 2 nahun 2017-03-21 05:11:38 UTC
Built successfully with poudriere. I didn't do any other testing besides that.
Comment 3 commit-hook freebsd_committer 2017-03-22 08:23:08 UTC
A commit references this bug:

Author: tdb
Date: Wed Mar 22 08:22:11 UTC 2017
New revision: 436680
URL: https://svnweb.freebsd.org/changeset/ports/436680

Log:
  news/sabnzbdplus: Update to 1.2.3

  PR:		217936
  Submitted by:	joshruehlig@gmail.com (maintainer)

Changes:
  head/news/sabnzbdplus/Makefile
  head/news/sabnzbdplus/distinfo
Comment 4 Tim Bishop freebsd_committer 2017-03-22 08:29:19 UTC
Committed - thanks!
Comment 5 joshruehlig 2017-03-22 11:43:23 UTC
thank you guys for the testing and review!